/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
.clear {
  clear:both;
}
body {
  background:#060809;
  padding:0 1.618em;
  max-width:1024px;
  margin:0 auto;
}
#inner-wrapper {
  background:#060809;
}
.homepage-contact {
  margin-bottom:0;
}
.note {
  color:#ef7853;
}

/* Header */
#header {
  display:none;
}
#customheader {
  position:relative;
  overflow: auto;
} 
#customheader #mainmenu {
  width:25%;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:url("http://aucklandnightmarkets.co.nz/wp-content/uploads/2015/12/aucklandnightmarket_home_logo.png") bottom center;
  background-repeat:no-repeat;
  background-size:100%;
  background-color:#fff;
  box-shadow:2px 0px 8px #707070;
  -webkit-box-shadow:2px 0px 8px #707070;
  height:450px;
}
#customheader #mainmenu nav {
  margin-top:160px;
}
#customheader #mainmenu .to-homepage {
  position:absolute;
  left:0;
  right:0;
  height:34%;
}
#customheader #mainmenu ul {
  padding:0 1.618em;
}
#customheader #mainmenu .ubermenu .ubermenu-item.ubermenu-item-level-0 {
  padding-top:.3em;
}
#customheader #header-right {
  margin-left:25%;
  width:75%;
}
.menu_txt {
  margin-top:1.618em !important;
  font-size:1.2em;
}

/* Home Page */
.blog-posts-grid {
  background:#040707;
}
.blog-posts-grid > article {
  width:25%;
  padding-top:25%;
  background:#040707 !important;
}
.blog-posts-grid > article.has-image:before {
  background:none;
}
.blog-posts-grid > article .post-header {
  top:0;
  left:0;
  right:0;
}
#homenews {
  margin:1.618em -4.854em 0;
}
#homenews h2, .news-title h2 span a {
  color:#fff;
}
.news-title h2 span {
  float:right;
  font-weight:normal;
  font-size:.8em;
}
.home .latest_news {
  margin:0 -6.854em 1.618em;
}
.latest_news .type-page {
  padding:0 !important;
  background:none !important;
  border:none !important;
  box-shadow:none !important;
  -webkit-box-shadow:none !important;
  margin-bottom:0 !important;
}

/* Contact Page */
#header-right .contact_box {
  padding:2.6em 1.8em;
  box-sizing:border-box;
  max-height:450px;
  background:#fff;
}
.contact_box .contact_info {
  width:38%;
  float:left;
}
.contact_box .contact_form {
  width:60%;
  float:right;
  border-left:1px dashed #000;
  padding-left:2%;
  box-sizing:border-box;
}
.contact_box .contact_form form {
  margin-bottom:0;
}
.contact_box .contact_form .col-2, .contact_form .col-2 {
  width:49%;
  margin-right:1%;
  float:left;
}
.contact_box .contact_form .last, .contact_form .last {
  width:50%;
  margin-right:0;
}
.contact_box .contact_form p span input, .contact_form p span input {
  width:100%;
}
.contact_box .contact_form p span textarea, .contact_form p span textarea {
  width:100%;
  max-height:120px;
}
.contact_box .contact_form p.btn_submit {
  text-align:right;
  margin:0;
}
.contact_box .contact_form p.btn_submit input[type=submit] {
  background:#417191;
  border:2px solid #417191;
  color:#fff;
  width:25%;
}
.contact_box .contact_form p.btn_submit input[type=submit]:hover {
  background:#fff;
  color:#417191;
}
.map h2 {
  position:relative;
  background:#060809;
  color:#fff;
  text-align:center;
  padding:.318em 0;
  margin-bottom:0;
  text-transform:uppercase;
}
div.wpcf7-response-output {
  margin:0;
}
#googlemaps { 
  height:450px; 
  width:100%;
  top:0; 
  left:0; 
  z-index:1;
  box-shadow:0px 2px 8px #707070;
  -webkit-box-shadow:0px 2px 8px #707070;
}

/* Enquiry Form */
.ddl_location {
  padding:.236em .5em;
  border:1px solid #d6d6d6;
  height:2.244em;
  width:100%;
  border-radius:0.236em;
  -webkit-border-radius:0.236em;
}



/* Main Menu */
.ubermenu.ubermenu-vertical .ubermenu-item-level-0>.ubermenu-target {
  padding:0;
}

/* Footer */
#footer:before {
  display:none;
}
#footer {
  padding-top:2.236em;
  padding-bottom:2.236em;
  background:#fff;
  color:#231f20;
}
#credit a {
  color:#ed9127;
}
#credit a:hover {
  color:#ed9127;
  opacity:.5;
  filter:Alpha(opacity=50);
}

/* Gallery */
.gallery_page {
  padding:0;
}
#gallery_content {
  margin-left:250px;
  min-height:450px;
}

/* Template - Top Right */
#top_right_content {
  background:#fff;
  padding:1.618em;
  box-sizing:border-box;
}
#top_right_content .min_height {
  min-height:320px;
}
#top_right_content .max_height {
  max-height:320px;
}


/* News */
#news_content {
  padding:1.618em;
  box-sizing:border-box;
  min-height:450px;
}
.widget_woothemes_features .feature {
  width:48%;
  margin-bottom:1.618em;
}
.latest_news .widget_woothemes_features .feature {
  margin-bottom:0;
}
.widget_woothemes_features .first {
  float:left;
}
.widget_woothemes_features .last {
  float:right;
}
.widget_woothemes_features .feature .wp-post-image {
  width:100%;
}
.widget_woothemes_features .feature .feature-title, .widget_woothemes_features .feature .feature-content {
  width:100%;
  color:#fff;
  font-size:.8em !important;
  letter-spacing:normal !important;
}
.widget_woothemes_features .feature.alt, .widget_woothemes_features .feature:nth-child(2n) {
  padding:0;
}

/* Template - Hamilton */
#hamilton_content {
  background:#fff;
  padding:0;
  box-sizing:border-box;
}
.hamilton_map {
  box-shadow:0px 2px 8px #707070;
  -webkit-box-shadow:0px 2px 8px #707070;
  position:relative;
  z-index:1;
}
#hamiltonnews {
  margin-top:1.618em;
}
#hamiltonnews h2 {
  color:#fff;
}
/*.hamilton_menu {
  background:url("http://hamiltonnightmarket.co.nz/wp-content/uploads/2015/10/hamiltonnightmarket_home_logo.jpg") bottom center !important;
  height:707px !important;
}*/
#customheader .hamilton_menu nav {
	
  margin-top:160px;
}
/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

@media only screen and (max-device-width: 767px) {
.home .widget_woothemes_features .feature {
  transform:translateX(0px) !important;
  -webkit-transform:translateX(0px) !important;
  -moz-transform:translateX(0px) !important;
  -o-transform:translateX(0px) !important;
}
}